Textpattern Forum

You are not logged in. Register | Login | Help

#1 2012-06-08 12:50:44

frits063
New Member
Registered: 2012-06-08
Posts: 4

help me.. warning

i have make a site with a tool from one.com
i try to use textpattern, as my cms system, i has instal txp
but i cant not understand the trouble warning
take a look on www.futzcult.dk

hop you can help me, im not best, but i try
a i hope you a the smart guy i miss

Offline

#2 2012-06-08 13:29:08

uli
Moderator
From: Cologne/Köln
Registered: 2006-08-15
Posts: 2,949

Re: help me.. warning

From all I could find, you seem to have installed a new version of TXP (installation process remained incomplete) over an ancient (4.0.6?) installation. Try whether this tip here is of any help (where “4.0.8” isn’t what you will find).


In bad weather I never leave home without wet_plugout, smd_where_used and adi_form_links

Offline

#3 2012-06-08 15:05:15

skualito
Member
Registered: 2010-10-14
Posts: 24

Re: help me.. warning

If you still have problems with the installation of textpattern, I propose doing it for you (to try at least). If so you can email me the details for logging into your host. Bare sige til…
Pascal

Offline

#4 2012-06-08 16:03:13

frits063
New Member
Registered: 2012-06-08
Posts: 4

Re: help me.. warning

thanks.. i will try to reinstall, and start on fresh

Offline

Board footer

Powered by FluxBB